wxSQLite3 3.3.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

wxSQLite3AggregateFunction Member List

This is the complete list of members for wxSQLite3AggregateFunction, including all inherited members.

Aggregate(wxSQLite3FunctionContext &ctx)=0 | wxSQLite3AggregateFunction | pure virtual
Finalize(wxSQLite3FunctionContext &ctx)=0 | wxSQLite3AggregateFunction | pure virtual
wxSQLite3AggregateFunction() | wxSQLite3AggregateFunction | inline
wxSQLite3FunctionContext class | wxSQLite3AggregateFunction | friend
~wxSQLite3AggregateFunction() | wxSQLite3AggregateFunction | inline virtual